Subject: Re: Cops Tailgating (and Speeding)!

From: [email-masked]
Date: Mon, 3 Apr 1995 22:40:20 MST

In article <[email-masked]> [email-masked] (Trent Stevens) writes:
>From: [email-masked] (Trent Stevens)
>Subject: Re: Cops Tailgating (and Speeding)!
>Date: Mon, 3 Apr 1995 23:38:59

>I've been tailgated by cops on more than one occasion, but it seems to me that 
>there are many more troopers who speed!  I've been passed many times while 
>going the speed limit or even faster (when I didn't notice them in my rearview 
>mirror) by police cars without flashing lights, sirens, or any other 
>indications of pursuit.

>Are these problems as common as my experience suggests?  Are there legitimate 
>reasons why law enforcement officers speed and/or tailgate, other than 
>active pursuit?  And if there are no legal/justifiable reasons, is there any 
>way for citizens to help ensure that police officers obey the same traffic 
>laws as everyone else (or at least collect their tickets)?

>Trent Stevens  [email-masked]

Occassionally they are speeding to a call - if they can do it without lights 
they usually find it's easier to cut thru light traffic without them on - too 
many people get in a dither when they see the lights come up behind and it can 
create more problems then it solves.  But most of the time they are speeding 
just because they know just like you do that the legal limit is absurdly low 
and they don't want to poke along - and since they are the law they can break 
it.

As to making them obey - it's possible to get their licsence number and call 
ina complaint. In some juristictions such complaints are taken seriously but 
in others they don't give a s#!t.  I've called in a few gross violators but 
most of the time they blow it off.

---

From: [email-masked]
Date: Mon, 10 Apr 1995 00:26:57 -0400

Mime-Version: 1.0
Date: Wed, 5 Apr 1995 21:40:00 GMT
Lines: 51

In article <[email-masked]>, <[email-masked]> writes:
> Newsgroups: rec.autos.driving
> Path: sybase!halon!uunet!in1.uu.net!eskimo!usenet
> From: [email-masked] (David Rising)
> Subject: Re: Cops Tailgating!
> X-Nntp-Posting-Host: tia1.eskimo.com
> Message-ID: <[email-masked]>
> Sender: [email-masked] (News User Id)
> Organization: Eskimo North (206) For-Ever
> X-Newsreader: WinVN 0.93.14
> References: <[email-masked]> <[email-masked]>
> Mime-Version: 1.0
> Date: Sun, 2 Apr 1995 19:08:32 GMT
> Lines: 11
> 
> In article <[email-masked]>, [email-masked] says...
> >I got a ticket from an unmarked MA State Police Van four years ago...
> >I was in the left lane when out of nowhere this giant van came up behind me..
> >He had to have been less than 10 feet away.....
> >I didn't see the lights so I sped up...for fear of my life...
> 
> You couldn't have changed to a different lane?  If he was trying to trap you, he 
wouldn't have been 
> able to if you hadn't sped up.  Until the patrol car/van puts on the lights, you don't 
have to 
> yield to it (although a lot of people do.)  Only after the lights go on are you 
required to yield 
> right (at least here in WA.)

I had a similar experience from a MASS State Police Van-though no ticket-just an 
obvious moron behind the wheel.  One evening, I was moving in the outside lane at about 
70MPH, with the other traffic in that lane.  All of a sudden, this big van, which I had 
noticed approaching me, is riding right on my bumper!  I think 3-4 ft is likely!  I 
eased off the gas so to create a larger gap between me and the car in front of me (If I 
had needed to use my brakes suddenly, this idiot would have drove right over me!)

I flipped my hand up to tell the tailgater to fall back-surprise-he flashed his lights 
and his blues, and sounded his siren.  I pulled into the next lane to allow him to pass 
and watched as the idiot climbed up on each and ever car in the line just as he did to 
me.  Driving that close in a sports car with decent brakes and control is bad enough.  
Doing it in a van, with considerably LOWER braking capability, and the handling 
charecteristics of an out house, is just plain stupid!

At the risk of being flamed, I think that the Mass. State police leave a lot to be 
desired when it comes to professionalism, and ensuring the public safety.  This is not 
the first time that I have witnessed this type of arrogant disregard for public safety.

Oh-and before I have to explain further-the knothead in the van was NOT on the way to an 
emergency.  He got off the highway in front of me, and pulled into a McDonalds!

---

From: [email-masked] (John W. Kale)
Date: 6 Apr 1995 21:43:02 GMT

>emergency.  He got off the highway in front of me, and pulled into a McDonalds!

	Its true that this looks pretty bad, but it is concieveable that
there was an emergency at McDonalds. (It HAS happened before.) Even if
there was, though, it sounds like he did a bit of bonehead driving to get
there.
	That said, in my experience, cops are (on *and* off duty) the 
absolute worst drivers on the road. The scariest few rides of my life
have been in cars driven by an off-duty police officer, who had *no*
regard for speed limits whatsoever. Hard to say for sure, but we did
maybe 50 or 60 in 25 MPH zones on the streets of New York City; not exactly
your typically uncrowded suburban roads. The driver almost didn't see a
stop sign, and locked the wheels of the car in an attempt to stop. We
actually *slid* all the way through the intersection without stopping.
There was no snow, ice or water to help him in this feat, either; it
was July, and it was very hot and dry. It is a very strange thing, too;
in person, the driver was as friendly and personable as you could ask for;
on the road, he was the biggest asshole you ever saw. I just hope he
doesn't hurt anyone, including himself.

-- 
Looking down the barrel of a loaded gun  |       John Kale          ''''
Just to see where the bullets come from  |   [email-masked]       -o-o
        -Screaming Blue Messiahs         |                   ---UUU---U--UUU--
             MY IDEAS ARE MINE ALONE -- Living Colour, "Middle Man"

---

From: "Brent A. Peterson" <[email-masked]>
Date: 6 Apr 1995 01:18:29 GMT

I've only been tailgated by cop once. I saw him coming and slowed down
to the speed limit, when he caught up to me he started riding my 
bumper. I responded by slowing down. gradually I slowed my pace until
I was doing about 5 maybe 7 mph under the speed limit. He followed
me after I turned a stoplight, so I continued my sub speed limit pace
after another block or two of this he got pissed off and passed me
on the shoulder (the road was one lane each dir) kicking up alot of
rocks. Never did the lights come on. 

-Bp

---

From: [email-masked] (RAGuest)
Date: 6 Apr 1995 10:36:17 -0400

On Apr 6, "Brent A. Peterson" <[email-masked]> writes:

;I've only been tailgated by cop once. I saw him coming and slowed down
;to the speed limit, when he caught up to me he started riding my 
;bumper. I responded by slowing down. gradually I slowed my pace until
;I was doing about 5 maybe 7 mph under the speed limit. He followed
;me after I turned a stoplight, so I continued my sub speed limit pace
;after another block or two of this he got pissed off and passed me
;on the shoulder (the road was one lane each dir) kicking up alot of
;rocks. Never did the lights come on. 

;-Bp

I had a Fairfax County (Virginia) officer tailgating me recently.  I had
seen him come up behind me, and new it was a cop, so I left the traffic
light and never exceeded 25 mph (on a 35 mph rode).  He was so close to me
that I couldn't even see his lights.  After about 200 yards, he blipped
the siren and pulled me over for "failure to yield."  He was really nasty.
 Fortunately, my wife was in the car with me, so I had a witness.  When he
asked me for my license & registration, I asked him for his name and badge
number.  He asked why, and I said because last time I checked, tailgating
was illegal, SIR, and I wished to file a complaint with his commander.

All of a sudden, he gave me back my L&R, told me I should yield to faster
traffic, and walked away.

Bob Meyer        "E Procti non Carborundum"

'93 Probe GT
'89 Maxima SE

---

From: <[email-masked]>
Date: Sat, 8 Apr 1995 15:28:54 EDT

I have a cop tailgating story as well.  About 4 years ago at 1:30 in the
morning I was on my way home.  I had a friend with me.  I was driving at the
posted speed limit when suddenly this car started tailgating me.  I had my
friend look to see if there was a light bar or if it looked like a cop car.
He did not think it was a cop.  I then slowed down a little hoping that the
driver of the car would get the message.  The driver didn't  they just got
closer.  I then just punched the brakes hard and then stomped the gas.  I
accelerated back up to the posted speed at full throtle.  I assumed the
driver would get the message.  That, however did not happen.  The car started
tailing me again.  So, again I repeated the brake and gas procedure.  This
person was really starting to tick me off.  The person still didn't get the
message.  They were back on my tail immediately.

So, There were two stoplights comming up.  They were timed where the second
light turned yellow just before the first light.  I decided to loose this
person at the lights.  I slowed to a crawl and waited for the light to turn.
When it turned yellow I accelerated through hoping that the person would be
stuck.  Well when I went through the lights came on.  I pulled over and was
really pissed off.  The cop came up and looked at all the stuff and then
gave me a field sobriety test.  I Hadn't had anything.  The cop ASKED why
I was driving that way so I told him The truth.  He was tailing me
and I was getting mad and I didn't know he was a cop.  He let me go.  Let
me go for what I don't know.  But his instructions were to go straight home.
talk about arrogant.

Cops, Can't live with em, Can't herd them all into Canada.
                                                 Al Bundy

My opinions are my own.  My employer rarely, if ever agrees with anything
I say or think.  If I offended anyone sorry If not I will try harder next time.
Richard Giersch   Address: [email-masked]

---

From: [email-masked]
Date: 10 Apr 1995 12:27:27 GMT

>>Why not just get out of their way ? They are Law Enforcement
>>and have different driving laws to abide than a citizen..

Not unless they're responding to a call!  If they're just patrolling
they have the exact same driving laws to abide by.

------------------------------------------------------------------------------------------------
Al Legerlotz          <[email-masked]>
Digital Equipment Corporation

All statements are my own and do not necessarily reflect the opinions
of Digital Equipment Corporation.

---

From: [email-masked] (Al DeVere)
Date: 12 Apr 1995 14:14:42 GMT

Jon Grant ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] wrote:

: > >>Why not just get out of their way ? They are Law Enforcement
: > >>and have different driving laws to abide than a citizen..
: > 
: > Not unless they're responding to a call!  If they're just patrolling
: > they have the exact same driving laws to abide by.

: Oh. Yes. Well, that is the theory, isn't it?

It's the theory but not the fact....

I usually follow the speeding cops along the highway.  I drive 55 miles
to work and actually like the police on the road because I can
follow behind them and get to work faster. How, because the police are
cruising between 65-80mph, yes I said 80.  This is on the beltway around
DC or Rt 4 (limited access 4 lane).  Sometimes they are not even in
uniform since they can drive their cars when they are off duty.

As a side note, last night while driving home (11pm) I was passed by
a county cop who cut me off passing from the right lane to the left.
He then proceeded to speed up.  Well, I kept up with him until we
hit 85.  We traveled like that for about 5 miles when he speeds up more
and goes past 100.  I took that as my time to stop following him.
btw, I was following about 4-6 seconds behind (plenty of distance).
I suspected that he was late for getting home after shift.

Since I drive an ambulance as a volunteer I can tell you that 
emergency vehicles are NOT authorized to exceed the speed limit
unless their lights and siren are on and then only within
department guidelines (usually 20-30 mph over limit MAX).  But
remember, unfortunately cops inforce the rules and cops don't
write cops tickets.  They also seem to be some of the worst 
drivers I've seen who don't use signals, cut in and out of
traffic, speed dangerously (nothing wrong with speeding safely though),
and tailgate.

--
-Al

Al DeVere NREMT-P |     Email to: [email-masked] 
-----------------------------------------------------------------
Insert std.disclaimer                       DoD# medic
1995 vette

---

From: [email-masked] (Matthew Russotto)
Date: 12 Apr 1995 10:39:54 -0400

In article <[email-masked]>,
Al DeVere <[email-masked]> wrote:

}
}As a side note, last night while driving home (11pm) I was passed by
}a county cop who cut me off passing from the right lane to the left.
}He then proceeded to speed up.  Well, I kept up with him until we
}hit 85.  We traveled like that for about 5 miles when he speeds up more
}and goes past 100.  I took that as my time to stop following him.
}btw, I was following about 4-6 seconds behind (plenty of distance).
}I suspected that he was late for getting home after shift.

Careful, they CAN pull you over for imitating them.

}Since I drive an ambulance as a volunteer I can tell you that 
}emergency vehicles are NOT authorized to exceed the speed limit
}unless their lights and siren are on and then only within
}department guidelines (usually 20-30 mph over limit MAX).

This isn't true for police.

BTW, is it illegal to follow in the gap in traffic an ambulance leaves
behind it?  Aside from the speeding offense, that is.

---

From: [email-masked] (Al DeVere)
Date: 12 Apr 1995 18:23:49 GMT

Matthew Russotto ([email-masked]) wrote:
: In article <[email-masked]>,
: Al DeVere <[email-masked]> wrote:

: }
: }As a side note, last night while driving home (11pm) I was passed by
: }a county cop who cut me off passing from the right lane to the left.
: }He then proceeded to speed up.  Well, I kept up with him until we
: }hit 85.  We traveled like that for about 5 miles when he speeds up more
: }and goes past 100.  I took that as my time to stop following him.
: }btw, I was following about 4-6 seconds behind (plenty of distance).
: }I suspected that he was late for getting home after shift.

: Careful, they CAN pull you over for imitating them.

Yes, I know. I had a loooong talk with a VA trooper over that.

: }Since I drive an ambulance as a volunteer I can tell you that 
: }emergency vehicles are NOT authorized to exceed the speed limit
: }unless their lights and siren are on and then only within
: }department guidelines (usually 20-30 mph over limit MAX).

: This isn't true for police.

Actually it is.  Most agencies have a policy in that they don't 
exceed the speed limit by X amount due to protection for both the
officer, the public, and the department because they could get hurt
and or sued over a high speed impact.  Some departments will break
off a chase due to excessive speed but it is always up to the
driver.  He is cleared as long as he "drives with due regard to
safety."

: BTW, is it illegal to follow in the gap in traffic an ambulance leaves
: behind it?  Aside from the speeding offense, that is.

If you follow to close to an ambulancce you will get ticketed.  I will
frequently tell the relatives of someone I'm transported how to get to
the hospital and not to follow the ambulance.  If someone follows to
close, I'll get someone from the back to get a plate # and I'll call
it in.  I've even had 2 stopped by PD before I could even call it in.

Drive fast, but drive sober and safe.
--
-Al

---

From: [email-masked] (Mark Bentley)
Date: 13 Apr 1995 22:39:12 GMT

Al DeVere ([email-masked]) wrote:
: As a side note, last night while driving home (11pm) I was passed by
: a county cop who cut me off passing from the right lane to the left.

Let me guess:  PG County, right?  I swear these guys are training for 
showroom stock. Hey, I'm as much of a police fan as one can be, but these 
guys are really starting to overdo it.  In Bowie, I've noticed that the 
off-duty PG County officers who moonlight as security guards have gotten 
into the habit of parking their cruisers in the handicap spots.  Bad PR, no?

mb

---

From: [email-masked] (Eddie Runco)
Date: Tue, 11 Apr 1995 16:29:32 GMT

On my way North from philadelphia a cop on a motorcycle pulled three
cars over.  He pulled the lead car over then the truck in front of me
and then finally he pulled me over.  He said don't tell me you were just 
following the vehicles in front of you, they were speeding so your wrong too. 
Or some lecture like that, he then proceeded to take all the drivers info and
write tickets for 75 mph in a 55 mph zone.  We were cruising along at 72 but 
he decided it would look better for him to nab us for 'excessive speeding' 
instead of 'speeding'.  I'm still paying the ticket back and the 4 points on 
my liscence don't help any.  Cops on motorcycles are pretty hard to spot in 
your rear view.  He said he clocked us for over 1 mile, but he was way, way 
back and I don't think his method of pacing or radar was very accurate.  Oh 
well, next time I see a motorcycle I'll merge left quick.
Ed

---

From: [email-masked] (Eric J. Edwardson)
Date: Tue, 11 Apr 1995 16:49:26 GMT

Joe Francis  writes:
> I've never seen a police car pull anyone but the leader over, ever,
> in over 200,000 miles of driving.  (This is assuming a speed trap
> scenario - police cars approaching from behind are obviously a different
> story.  Those cases are easily spotted in advance, however.)

I have.  About 6-7 years ago on the Jersey Turnpike, they were
doing overpass construction and used a cop to slow everyone
from miles away down to 30, with him leading the accumulating
pack while they swung a girder across the road.  Then, when the
road was clear ahead he pulled off, and a Mercedes took off at
about 80, so I followewd in my super duper Datsun 310GX.

Anyway we're going 80 plus, and me and all my 18 year old
exuberance decides to go ahead of this guy.  Not more than 5
min later I get "insant on"ed coming through an underpass (I
did have a detector) and the trooper pulls me over.  But he
pulls in ahead of me, and says on the speaker to follow him.
He then catches up to the Mercedes and pulls him over.  He
gives us both tickets, but he gives *me* the benefit of the
doubt, saying the Mercedes prbably had radar (I stashed mine
during all this) and got the benefit of advance notice when he
shot me.  So he drops me to 77mph.  

Not the greatest day, but funny to watch the fat cat get 
nailed after I was the stupid one.

Eric E.

---

From: Scott Waldrum <[email-masked]>
Date: 11 Apr 1995 18:40:07 GMT

> > story.  Those cases are easily spotted in advance, however.)
	It happened to me.  I was driving through South Carolina on
my way back to Toronto when I got an instant on warning on my detector.
I then spotted a State trooper hidden in the trees in the median (it 
was in the middle of the night no one on the road) but of course it 
was too late.  The Z28 following me obviously never saw him because
he stayed right behind me.  The cop started after us so I pulled in 
between some slower traffic with the Z28 still staying behind me.  The 
cop then pulled in between both of us and pulled both cars over.  The 
cop made a mistake on the ticket, so it got trashed.  The guy in the
camaro was pissed though.

Scott Waldrum
Bell Northern Research

---

From: jeyadev@kaveri (Surendar Jeyadev)
Date: Tue, 11 Apr 1995 19:18:11 GMT

About 6 months ago the local PBS station, which has version of '60
Minutes', did a programme on New York state troopers tailgating
people on the New York Thruway. They had several clips showing the
troopers tailgating various folk and then started to grill some
troopers. They generally whined and said that the camera angles
where not good (!), etc. but added that they will 'investigate'
the officers in question. Do not know what happened, but they
sure did look bad on TV!!!

sj
-- 

Surendar Jeyadev         [email-masked]

---

From: [email-masked] (Tim B Hanson)
Date: 13 Apr 1995 23:46:07 -0600

>In article <[email-masked]> Jon Simon, [email-masked] 
>writes:
>>It really sucked too, for the last 5 miles i had been ghosting some guy
>>in a honda... (ghosting meaning following at a distance so if there's a
>>cop, he'll flush em out and get the ticket, not you)  Maybe thats why i
>>didn't notice the cop.  The guy i was ghosting had JUST gotten off, so i
>>guess i was still in the europhic speeding with no worries state.
>
>I find that following immediately behind the leader is the most effective.
>(By immediately behind I don't mean tailgate, but rather following at the
>closest safe distance.)  This way two things happen:
>
>1)  You know immediately when the leader has exited or slowed. 
>2)  You have a car to screen you both visually and from radar.
>
>I have occassionally seen 3 or 4 patrol cars all together radaring every
>car that goes by.  I suppose in that situation you can get zapped, but
>I've only seen such mass attacks on Holidays, so you can anticipate them
>and just drive a little more slowly.
>
>--------------------------------------------------------------------------
>'91 Sentra SE-R, black, sunroof, abs, 5-speed, nice        For Sale: $6500
>--------------------------------------------------------------------------

My only speeding ticket was while "ghosting" someone.  Both of us were 
pulled over.  The highway patrol pulled over the leader first, and waved 
me to pull over when I was driving past (I'm sure they had gotten my 
license plate number as I was passed to catch the leader).

But there is good news.....I'm from Montana......Only a $5 "waste of 
resources"  (or something like that) ticket that doesn't go on my record!!!

-- 
Tim Hanson		University of Montana		Go Grizzlies!
[email-masked]	School of Pharmacy

---

From: [email-masked] (Jon Simon)
Date: Fri, 14 Apr 1995 20:37:50 GMT

>I find that following immediately behind the leader is the most
>effective. (By immediately behind I don't mean tailgate, but rather
>following at the closest safe distance.)  This way two things happen:
>

its not that i didn't notice, its that i was still in the frame of
mind...  I think its advantageous to stay well back because though i
have not seen several cars pulled over at once, i have heard several
stories of it happening, though usually it happens on city streets.

---

From: [email-masked] (Charles S. Tosch)
Date: 18 Apr 1995 17:26:18 GMT

> story.  Those cases are easily spotted in advance, however.)

I was the number 2 car in CA a couple of years ago. The cop pulled me
AND the guy in front of me over. I subscribe to the "1/4 mile behind
the lead car" theory.

-- 
Chuck Tosch                     	[email-masked]
Delco Electronics			(317) 451-0869
Kokomo, IN 46904	     		8-322-0869

---

From: [email-masked] (Charles S. Tosch)
Date: 18 Apr 1995 17:26:18 GMT